
.form_fields
{
    background: #4badae; /* Old browsers */
    background: -moz-linear-gradient(top, #4badae 0%, #35bdbb 1%, #47c2ca 2%, #3abac7 3%, #39bbc9 4%, #48b3c7 5%, #3db7c6 6%, #3bb3c3 7%, #3babbf 13%, #38a8bc 14%, #36a1b5 19%, #359aae 22%, #349aa9 23%, #2f92a5 26%, #3293a6 27%, #2f90a3 28%, #2f8a9c 34%, #2c8799 35%, #2e8797 37%, #2b8494 38%, #2c8293 43%, #297f8e 47%, #2b7c8d 54%, #287a88 56%, #297a8b 57%, #277987 59%, #297887 62%, #24707d 77%, #287585 84%, #277987 86%, #2b7e8c 89%, #2a8091 91%, #2e8495 92%, #2c8394 93%, #2d8c9e 97%, #2d8c9e 98%, #3091a2 99%, #2f93a3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4badae), color-stop(1%,#35bdbb), color-stop(2%,#47c2ca), color-stop(3%,#3abac7), color-stop(4%,#39bbc9), color-stop(5%,#48b3c7), color-stop(6%,#3db7c6), color-stop(7%,#3bb3c3), color-stop(13%,#3babbf), color-stop(14%,#38a8bc), color-stop(19%,#36a1b5), color-stop(22%,#359aae), color-stop(23%,#349aa9), color-stop(26%,#2f92a5), color-stop(27%,#3293a6), color-stop(28%,#2f90a3), color-stop(34%,#2f8a9c), color-stop(35%,#2c8799), color-stop(37%,#2e8797), color-stop(38%,#2b8494), color-stop(43%,#2c8293), color-stop(47%,#297f8e), color-stop(54%,#2b7c8d), color-stop(56%,#287a88), color-stop(57%,#297a8b), color-stop(59%,#277987), color-stop(62%,#297887), color-stop(77%,#24707d), color-stop(84%,#287585), color-stop(86%,#277987), color-stop(89%,#2b7e8c), color-stop(91%,#2a8091), color-stop(92%,#2e8495), color-stop(93%,#2c8394), color-stop(97%,#2d8c9e), color-stop(98%,#2d8c9e), color-stop(99%,#3091a2), color-stop(100%,#2f93a3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4badae 0%,#35bdbb 1%,#47c2ca 2%,#3abac7 3%,#39bbc9 4%,#48b3c7 5%,#3db7c6 6%,#3bb3c3 7%,#3babbf 13%,#38a8bc 14%,#36a1b5 19%,#359aae 22%,#349aa9 23%,#2f92a5 26%,#3293a6 27%,#2f90a3 28%,#2f8a9c 34%,#2c8799 35%,#2e8797 37%,#2b8494 38%,#2c8293 43%,#297f8e 47%,#2b7c8d 54%,#287a88 56%,#297a8b 57%,#277987 59%,#297887 62%,#24707d 77%,#287585 84%,#277987 86%,#2b7e8c 89%,#2a8091 91%,#2e8495 92%,#2c8394 93%,#2d8c9e 97%,#2d8c9e 98%,#3091a2 99%,#2f93a3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4badae 0%,#35bdbb 1%,#47c2ca 2%,#3abac7 3%,#39bbc9 4%,#48b3c7 5%,#3db7c6 6%,#3bb3c3 7%,#3babbf 13%,#38a8bc 14%,#36a1b5 19%,#359aae 22%,#349aa9 23%,#2f92a5 26%,#3293a6 27%,#2f90a3 28%,#2f8a9c 34%,#2c8799 35%,#2e8797 37%,#2b8494 38%,#2c8293 43%,#297f8e 47%,#2b7c8d 54%,#287a88 56%,#297a8b 57%,#277987 59%,#297887 62%,#24707d 77%,#287585 84%,#277987 86%,#2b7e8c 89%,#2a8091 91%,#2e8495 92%,#2c8394 93%,#2d8c9e 97%,#2d8c9e 98%,#3091a2 99%,#2f93a3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4badae 0%,#35bdbb 1%,#47c2ca 2%,#3abac7 3%,#39bbc9 4%,#48b3c7 5%,#3db7c6 6%,#3bb3c3 7%,#3babbf 13%,#38a8bc 14%,#36a1b5 19%,#359aae 22%,#349aa9 23%,#2f92a5 26%,#3293a6 27%,#2f90a3 28%,#2f8a9c 34%,#2c8799 35%,#2e8797 37%,#2b8494 38%,#2c8293 43%,#297f8e 47%,#2b7c8d 54%,#287a88 56%,#297a8b 57%,#277987 59%,#297887 62%,#24707d 77%,#287585 84%,#277987 86%,#2b7e8c 89%,#2a8091 91%,#2e8495 92%,#2c8394 93%,#2d8c9e 97%,#2d8c9e 98%,#3091a2 99%,#2f93a3 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4badae 0%,#35bdbb 1%,#47c2ca 2%,#3abac7 3%,#39bbc9 4%,#48b3c7 5%,#3db7c6 6%,#3bb3c3 7%,#3babbf 13%,#38a8bc 14%,#36a1b5 19%,#359aae 22%,#349aa9 23%,#2f92a5 26%,#3293a6 27%,#2f90a3 28%,#2f8a9c 34%,#2c8799 35%,#2e8797 37%,#2b8494 38%,#2c8293 43%,#297f8e 47%,#2b7c8d 54%,#287a88 56%,#297a8b 57%,#277987 59%,#297887 62%,#24707d 77%,#287585 84%,#277987 86%,#2b7e8c 89%,#2a8091 91%,#2e8495 92%,#2c8394 93%,#2d8c9e 97%,#2d8c9e 98%,#3091a2 99%,#2f93a3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4badae', endColorstr='#2f93a3',GradientType=0 ); /* IE6-9 */
   
    padding:1em;
    
     border-top-left-radius: 5px; 
     border-top-right-radius: 5px; 
    
}


.form_buttons{
    background: #216371; /* Old browsers */
    background: -moz-linear-gradient(top, #216371 0%, #216371 2%, #20656c 4%, #226172 6%, #20636b 8%, #21616d 14%, #1e5e68 24%, #205c67 37%, #1c5661 57%, #1d5661 65%, #1b545d 71%, #1d535f 76%, #1b515b 88%, #155058 92%, #1f5360 94%, #194858 96%, #1d4e5c 98%, #2c5c66 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#216371), color-stop(2%,#216371), color-stop(4%,#20656c), color-stop(6%,#226172), color-stop(8%,#20636b), color-stop(14%,#21616d), color-stop(24%,#1e5e68), color-stop(37%,#205c67), color-stop(57%,#1c5661), color-stop(65%,#1d5661), color-stop(71%,#1b545d), color-stop(76%,#1d535f), color-stop(88%,#1b515b), color-stop(92%,#155058), color-stop(94%,#1f5360), color-stop(96%,#194858), color-stop(98%,#1d4e5c), color-stop(100%,#2c5c66)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #216371 0%,#216371 2%,#20656c 4%,#226172 6%,#20636b 8%,#21616d 14%,#1e5e68 24%,#205c67 37%,#1c5661 57%,#1d5661 65%,#1b545d 71%,#1d535f 76%,#1b515b 88%,#155058 92%,#1f5360 94%,#194858 96%,#1d4e5c 98%,#2c5c66 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #216371 0%,#216371 2%,#20656c 4%,#226172 6%,#20636b 8%,#21616d 14%,#1e5e68 24%,#205c67 37%,#1c5661 57%,#1d5661 65%,#1b545d 71%,#1d535f 76%,#1b515b 88%,#155058 92%,#1f5360 94%,#194858 96%,#1d4e5c 98%,#2c5c66 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #216371 0%,#216371 2%,#20656c 4%,#226172 6%,#20636b 8%,#21616d 14%,#1e5e68 24%,#205c67 37%,#1c5661 57%,#1d5661 65%,#1b545d 71%,#1d535f 76%,#1b515b 88%,#155058 92%,#1f5360 94%,#194858 96%,#1d4e5c 98%,#2c5c66 100%); /* IE10+ */
    background: linear-gradient(to bottom, #216371 0%,#216371 2%,#20656c 4%,#226172 6%,#20636b 8%,#21616d 14%,#1e5e68 24%,#205c67 37%,#1c5661 57%,#1d5661 65%,#1b545d 71%,#1d535f 76%,#1b515b 88%,#155058 92%,#1f5360 94%,#194858 96%,#1d4e5c 98%,#2c5c66 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#216371', endColorstr='#2c5c66',GradientType=0 ); /* IE6-9 */
    padding:1em;
    border-bottom-left-radius: 5px; 
    border-bottom-right-radius: 5px; 
}

input, select{
    
    background-image: url('img/input_bgr.jpg');
    background-repeat: repeat-x;
    font-size:14px;
    font-weight:bold;
    border:1px solid #748386;
    height:24px;
  
}

textarea{
    
    background-image: url('img/input_bgr.jpg');
    background-repeat: repeat-x;
    background-color:#efede1;
    font-size:14px;
    font-weight:bold;
    border:1px solid #748386;
    height:24px;
  
}


table.form input, table.form select, table.form button{
    width:100%;
}

  
table.form{
    margin-top:1em;
    margin-bottom:3em;
    margin-left:2em;
    margin-right:2em;
}

table.form td{padding:0.1em}

table.form tr.err td{
    color:red;
    font-weight: bold;
}

table.form tr td.required:after{
    color:red;
    content:"*"
}

table.form tr.err td input{
    color:red;
    font-weight: bold;
}

table.form input.datetimepicker{
    text-align: center;
    width:12em;
   
}

table.data td.actions input,table.data td.actions select{
    font-size: 10px;
    padding:0;
    margin:0;
    height:1.5em;
}

button{
    height:35px;
    font-size:20px;
    background-image: url('img/send.jpg');
    background-repeat: repeat-x;
    border:none;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    color:#eaf8d5;
   font-family:'Oswald';
   cursor:pointer;
}

button[type="reset"]
{
     background-image: url('img/reset.jpg');
    background-repeat: repeat-x;
   color:#379aaf;
}

button:disabled
{
    -moz-opacity: 0.43;
    opacity: 0.43;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=43);

}


input,select,button{
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

#form_data{
    float:left;
    padding-top:1.5em;
    line-height: 1.5em;
    width:47%;
    text-align:left;
}
#form_data b{
    display: block;
    text-align: center;
}
#simpleform
{
    text-align:center;
}

#simpleform input.datowe{

    width:8em;
}


#simpleform select, #simpleform input{
    text-align:center;
}

 #plik{display:none} 

#plikname{width:60%}
#plikbutton{width:35%}
select#country{width:8em;} 